Błędy na wersji 1.14

Zauważyłem, że wchodząc na EastCora na wersji 1.14 występują bugi*. Jednym z nich jest np. popsuta tekstura szyb na spawnie. Jeśli chcecie uniknąć tych bugów zalecamy wejść na serwer używając do tego wersji 1.12.2 lub niższej (na wersji 1.13 mogą wystąpić podobne błędy).

Napiszcie czy te błędy występują tylko u mnie czy u Was też, ponieważ jeśli inne osoby również mają problemy z ładowaniem się tekstur itp. spróbujemy to naprawić, jeśli się nie uda wycofamy się ze wspierania wersji 1.14 (może też 1.13).

Bug [czyt. bag] - błąd oprogramowania, usterka programu komputerowego powodująca jego nieprawidłowe działanie.

1 myśl na “Błędy na wersji 1.14”

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *